<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF Journal</title>
  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy activenav" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l"   href="portfolio.html" src="images/net.png">
      <div class="blogtitle-r2">
          <h1>The Post-Technological Futures</h1><h1>of Everything</h1>
          <h6><br></h6>
          <h3>Internet · Virtual · Distopian · Speculation</h3>
          <h3>Reality · Technology · Politics · Globalism</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn" style="padding-top:-50px">


        <!-- hover side-to-side galley -->
        <div class="carousel right">
          <div class="wrap">
            <ul>
              <li><img src="images/wearehere2.png"/></li>
              <li><img src="images/bmrate.png"/></li>
              <li><img src="images/netviz.jpg"/></li>
            </ul>
          </div>
        </div>
          <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
          <script src="js/index.js"></script>
        <!-- hover side-to-side galley -->

    <div class="rightcolumnblog">


      <h6><br></h6>
      <h3 class="blogtitle-l">W0</h3>
      <h3 class="blogtitle-r">11.05.2019</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4>Next Net</h4>
      <p>
        When you start your studies in something related to design, the first thing you think about is that you are going to create things. Do something out of nothing that will surprise everyone, something that has never been seen before or tell a story in a different way than everyone tells it. At first, you think you will be a great creator, inventor of the unimaginable, messiahs of the new world. But sometimes so much ego takes us away from what I would call one of the basic principles of design or creation: Being stupid or at least thinking as such.
      </p>
      <p>
        <img class="in-blog-img"   href="portfolio.html" src="images/box.png">
        "Don't take me wrong, but as a designer, I have learned to be stupid. Stupid because I am not afraid to fail, as many intelligent people who are afraid of it. Because I have learned to take stupid risks when others only look for the obvious and the safe, and because while some only devote themselves to criticize from an intelligent perspective, I prefer to experience different things that often seem stupid. Maybe smart people have ideas, but stupid people have balls. And that is what in the end help us to get rid our minds of the thinking that something has to always be logical, to believe that something that initially seems stupid, may also be possible.
        By being stupid I have learned not to fear failure because I know that great things are learned through failure. As one of my first bosses said: "The moment your creatives lose their fear of saying any idea they think, they become true creatives." In the end, everything seems impossible until it is done (*2), and if no one dares to try, we will never know if it would have worked."
      </p>
      <p>
        "When you start your studies in something related to design, the first thing you think about is that you are going to create things. Do something out of nothing that will surprise everyone, something that has never been seen before or tell a story in a different way than everyone tells it. At first, you think you will be a great creator, inventor of the unimaginable, messiahs of the new world. But sometimes so much ego takes us away from what I would call one of the basic principles of design or creation: Being stupid or at least thinking as such."
      </p>
      <p>
        "Don't take me wrong, but as a designer, I have learned to be stupid. Stupid because I am not afraid to fail, as many intelligent people who are afraid of it. Because I have learned to take stupid risks when others only look for the obvious and the safe, and because while some only devote themselves to criticize from an intelligent perspective, I prefer to experience different things that often seem stupid. Maybe smart people have ideas, but stupid people have balls. And that is what in the end help us to get rid our minds of the thinking that something has to always be logical, to believe that something that initially seems stupid, may also be possible.
        By being stupid I have learned not to fear failure because I know that great things are learned through failure. As one of my first bosses said: "The moment your creatives lose their fear of saying any idea they think, they become true creatives." In the end, everything seems impossible until it is done (*2), and if no one dares to try, we will never know if it would have worked."
      </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
          <a class="prevpg" style="cursor: pointer" href="post_2.html">Next Reflection ⟶</a>
          <a class="nextpg" style="cursor: pointer" href="post_.html">← Previous Reflection</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="portfolio.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>
    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
